
.w700{
	width:700px;
    margin: 0 auto;
}


#page,#header,#content,#footer{
	margin-left:auto;
	margin-right:auto;
}

.col-main{
	float:left;
	width:100%;
	min-height:1px;
}
.col-sub,.col-extra{
	float:left;
}
.layout:after,.main-wrap:after,.col-sub:after,.col-extra:after{
	content:'\20';
	display:block;
	height:0;
	clear:both;
}
.layout,.main-wrap,.col-sub,.col-extra{
	zoom:1;
}
.hidden{
	display:none;
}

.fl-clear{
	*zoom:1
}
.fl-clear:after{
	display: block;
	content: "";
	font-size: 0;
	clear: both;
	visibility: hidden;	
	overflow: hidden;
}
.f-left{
	float: left;
}
.f-right{
	float: right;
}

